[RPM_INDICATOR]
OBJECT_NAME=Arrow_rpm_dum
ZERO=0
MIN_VALUE=0
STEP=0.03
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=Arrow_speed_dum
ZERO=0
STEP=278.5

[FUEL_INDICATOR]
OBJECT_NAME=Arrow_fuel_dum
ZERO=0
MIN_VALUE=0
STEP=1.142857

[WATER_TEMP]
OBJECT_NAME=Arrow_water_dum
ZERO=0
STEP=-1.333333
MIN_VALUE=40
LUT=(40=0|100=-80)